﻿@{
    this.Layout = null;
}
@model List<eCommerce.BackOffice.ViewModels.ProductOrderViewModel>
@using eCommerce.Services.Model.Enums
@using eCommerce.Services.Utils

<ul class="product-grid" id="products">
    @{ int count = 1;}
    @foreach (var prod in Model)
    {
        <li class="js-product product-item" data-id="@prod.Id">
            <div class="content">
                <div class="product-wrapper">
                    <img src="@prod.ImageUrl" />
                    <div class="title" title="@prod.Name">
                        @prod.Name
                    </div>
                </div>
            </div>
        </li>
        count++;
    }
</ul>